QGIS Application - Bug report #6042
Qgis 1.8 Print composer right panel missing
2012-07-14 06:08 AM - Marco Ugalde

Status: Closed

Priority: High

Assignee:

Category:

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 15412
Description

Hello all.

| was using Print composer in Qgis 1.8 and | was able to add some labels, scale bar, map, etc. Then in the process, | closed one of the
item windows, and the right panel never shows again.

| have tried uninstalling Qgis, deleting the remaining files, and reinstall again, but whenever | opened the Print composer, the right panel is
missing.

What do you suggest to overcome this problem?

History

#1 - 2012-07-14 06:16 AM - Nathan Woodrow
- Resolution set to invalid
- Status changed from Open to Closed

Right click on the toolbar in the composer and enable the panel again.

#2 - 2012-07-30 10:00 PM - Damien O'Grady

This bug should not be closed - the solution is not possible for the mac version. The panels don't seem recoverable.

Files

MAU_TEMPLATE.qgpt 3.49 KB 2012-07-14 Marco Ugalde
